/*  
MU TALK 2 STYLE
*/

/*  basics */
* {margin:0;padding:0;outline:none;}

/* structure */
body{
	text-align:center;
	background: #111 url(../images/bg/mu-talk2.jpg) no-repeat top center;}

#page{	
	width:973px;
	margin: 0 auto;
	text-align:left;
}

div#header{ z-index:2;  /*needed to avoid superfish prob*/
	height:155px;
	position:relative;
}

div#header h1{
	clear:both;
	position:relative;
	float:left;
	height:22px;
	line-height:22px;
	margin-top:22px;
	display:none;
	}
h1 {
	font-size: 22px;
	color: #333;
	font: Verdana, Helvetica, Arial, sans-serif;
	letter-spacing: 2px;

	font-weight: bold;
	word-spacing: -2px;	
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;}

h1.withlogo{
	padding-left: 55px;}

.logo{margin-top:20px;
	position:absolute;
	left:0px;
	}
			
.description{clear:both;
	position:absolute;	
	height:15px;
	line-height:15px;
	font-size: 12px;
	word-spacing: 0.1em;
	right: 0px;
	top:4px;
	color: #f4f4f4;display:none;}

div#container{margin:0;
	padding-left: 10px;
	padding-right: 10px;
	
	padding-top:10px;
	text-align:left;}

div#wrapper{
	clear:both;
	width:570px;
	float:left;	
}

div#content{
	float:left;
	width:275px;
	padding:0;
	margin:0;
}

#content3{
	background:  url(../images/mu-smooth/secdiv.png) repeat-x top;
	padding-top: 5px;}

#content.single{
	width:570px;
	margin-bottom: 5px;}
div#content2{
	float:left;
	width:295px;
}

div#sidebartop{
	float:left;
	width: 380px;
	padding-bottom: 1em;
}
div#navigation{
	margin: 0 auto;
	float:left;
	width:254px;
	margin-bottom: 1em;	
}

div#navigation2{
	float:left;
	width:127px;
	margin-bottom: 1em;
}

#navigation2 div{
	padding-left: 2px;
	padding-right: 2px;
	text-align: justify;}
div#extra{
	clear:both;
	margin-top:5px;
	padding-top: 5px;
	margin-right: 5px;
	background: #242422 url(../images/mu-smooth/secdiv.png) repeat-x top;
}



div#footer{
	clear:both;
	height:80px;
	margin: 10px -10px 0em -10px;
	background: #111 url(../images/mu-smooth/secdiv.png) top repeat-x;
	padding: 5px;}

/*navbar*/
#pagenav{
	height:25px;
	font-size: 14px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #515151;
	}

/*images*/
img {
	border: 1px #111 solid;
	padding:10px;
	background-color: #111;
}

a:hover img{border: 1px #525252 solid;
}

#header a:hover img, #header img{border:none;padding:0;background:transparent;
}
/*typography*/
body {
	font: 13px/1.4em "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #d8d8d8;}

/*links */
a{
	color: #009ce4;
	text-decoration: none;
}

a:hover{
	color: #00b2ff;
	text-decoration: none;}

/*headings*/
h1 a:hover{
	color: #333;}
h1 a{   
  	color: #111;
background-color: #fff;}

h2{ font-weight: normal;
	font-size: 1.6em;
	line-height: 1.3em;
	word-spacing: -1px;
	text-align: left;
	margin-top: 5px;
	margin-bottom: 8px;
	color: #f5f5f5;
	text-transform: uppercase;
	margin-right: 5px;
	background-color: #000;
	display: inline;
	background:  url(../images/mu-smooth/star2.png) no-repeat left top;
	padding-left:25px;}
	
.post h2{font-size: 1.8em;}
h3, h4, h5, h6 {
	font-size: 1.3em;
	font-weight: normal;
	padding: 0em 0em 5px 0px;	
	color: #fff;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
	
h3{	text-transform: uppercase;}
h3#comments{margin-left: 15px;}
h2 a, h3 a, h4 a{color: #111;
background-color: #ffffff;}
h2 a:hover, h3 a:hover, h4 a:hover{color: #bcbcbc;}
.single h2{

margin-top: 0px;
margin-bottom: 0em;border: none;}


.pagedesc{

	font-size: 1.2em;
	font-style: italic;
	line-height: 1.2em;
	margin-bottom: 1.5em;}
.pagetitle{color: #fff;
	background-color: #000;
	text-align: left;
	margin-bottom: 10px;	
	display: inline;
	
	}
.pagedesc{
padding-top: 10px;}
/*lists*/
ol,ul,li{
	list-style-type: none;
	margin-left: 5px;}
#featured ul, #featured li{margin:0;}

/*paragraphs*/
p {
	padding: 0em 5px 0.5em 0px;
	margin-top: 0em;
}

small {
	font-size: 0.8em;
	line-height: 1.5em;
	}

code {
	font: 1em 'Courier New', Courier, Fixed;
	display: block;
	margin-top: 1em;
	margin-left: 20px;
	margin-right: 40px;
	padding: 1em;
	margin-bottom: 1em;
	white-space: pre;
	line-height: 0.8em;}
	
/*footer and bottom bar stuff*/
div#footer p{
	padding-left:34px;
	color: #919191;
	font-size: 1em;
	line-height: 1.2em;
	background: #111    ;
	background:   url(../images/rssgrg32x32.png) no-repeat left top ;
}


/* styling for posts and entries*/
.post{clear:both;
	text-align:left;
	margin-bottom: 5px;
	padding-top: 5px;
	margin-right: 5px;}
.single .post{
	margin-top: 1em;margin-left: 5px;margin-right: 5px;}

.more-link{
}
.post img{margin:5px;margin-top: 0em;}
.post .nocomments a{
	background-image: url(../images/speech_bubble.gif);
	background-repeat: no-repeat;
	padding-left: 12px;
}
.postcategory{margin-bottom: 3px;display:none;}
.postcategory a{
	font-weight: 200;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	color: #c2c2c2;
	font-size: 1em;
	letter-spacing: 2px;background-color: #4b3e32;}
	
.single .posthead{
	margin-bottom: 1em;
	text-align: left;}
.single .posthead img{margin: 0em;padding: 0em;}
.dte{
	color: #909090;
	text-align: left;
	font-size: 0.8em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: normal;}
.single .dte {
	margin-bottom: 1em;
}
.author{display:none;
	}
.single .author{display: inline;
	font-style: italic;
	font-weight: bold;}
.postmetadata{display:none;
}
.single .postmetadata{display: inline;
	clear:both;
	font-size: 0.8em;
	color: #707070;
	background: url(../images/documents.gif) no-repeat top left;
	padding-left: 14px;
	line-height:1.4em;
	font-family: Verdana, Helvetica, Arial, sans-serif;}	
.post ul, .post ol{
	margin-top: 0em;
	margin-bottom: 1.2em;
	display: inline-block;
	padding-left: 25px;}
.post ul li{
	list-style-type: square;
}
.post ol li{
	list-style-type: decimal;}
	
.post blockquote{text-align:justify;font-weight: bold;
	text-align: left;
	font-size: 1em;margin:0;
	font-style: italic;
	margin-left: 10px;
	margin-right: 30px;
	background:  url(../images/mu-smooth/quote.gif) no-repeat top left;
	padding-left: 30px;
	padding-top: 10px;}

.post blockquote em{
	font-weight: normal;
	font-size: 0.8em;
	font-style: normal;
	font-family: Verdana, Helvetica, Arial, sans-serif;}
#content3 .postimagelnk{float:left;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 0em;}
/*with bit of jquery auto styles end p*/
p.withunquote {
	background:  url(../images/mu-smooth/unquote.gif) no-repeat bottom right;
	padding-right:5px;
	padding-bottom: 30px;margin-bottom: 5px;}
.post blockquote blockquote, .post blockquote blockquote .withunquote{background:none;padding:5px;}
.panel blockquote, .panel .withunquote{background:none;padding:5px;margin:5px;
color: #333;}

	
/*sidebars styling*/
#navigation, #navigation2{
	font-family: Verdana, Helvetica, Arial, sans-serif;
	text-align: left;
	font-size: 0.9em;}
#navigation2 {
	border: 1px #070607;
	border-left: 1px #20201e solid;}	
#navigation ul, #navigation li{
	list-style-type: none;
	margin: 0;
	padding:0;
	text-indent: 0px;
	margin-left: 5px;
	}
#navigation li{
	margin-right: 20px;border-bottom: 1px #4a4a4a solid;	margin-top: 2px;	padding-bottom: 2px;}
#navigation li li{border:none; border-top: 1px #4a4a4a dotted;	padding-top: 2px;	padding-bottom: 0px;}
#navigation2 ul, #navigation2 li{
	list-style-type: none;
	margin: 0;
	padding:0;
	text-indent: 0px;
	margin-right: 4px;
	margin-left: 5px;
}
#navigation2 .feeds{
	float:left;
	margin-bottom:5px;
}
#navigation2 .feeds li{
	float:left;
	margin:2px;
	}

#navigation h2, #navigation2 h2{	
	clear:both;
	margin-bottom:5px;
	font-size: 1.1em;
	text-transform: uppercase;
	color: #999999;
	padding-left: 5px;font-weight: bold;background-color: #4a4a4a;padding-bottom: 5px;
	background:  url(../images/mu-smooth/sbhdg_bg.gif) right no-repeat;
	padding-right: 5px;
	display: block;}
#navigation h2 a, #navigation2 h2 a{color: #999999;
background: none;}	
#navigation div, #navigation2 div{clear:both;margin-bottom:25px;
	padding-left:5px;
	}

/*sidebar on home page*/
#sidebartop p{
	}
#sidebartop div {
	background:  url(../images/mu-smooth/secdiv.png) repeat-x bottom;
	margin-bottom: 15px;
	margin-left: 10px;
	padding-bottom: 5px;}
#sidebartop div.textwidget{background:none;}
#sidebartop ul{
	padding-top: 5px;margin-right: 30px;
}
#sidebartop li{
	display: block;
	text-transform: uppercase;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	padding-bottom: 5px;border-bottom: 2px #4a4a4a solid;}
#sidebartop li p{
	text-transform: uppercase;
	font-size: 0.8em;
	padding-left: 0em;}


#navigation img{
	margin: 3px;}

/*comments*/	

#respond{clear: both;
	margin-right:15px;
	margin-top: 1em;margin-left: 5px;}

/*forms*/	
input, textarea, select {
	font: 1em Verdana, Helvetica, Arial, sans-serif; 
	border:1px solid #999;
	border-color:#999 #eef #eef #999;
	padding:1px;
	color: #444;}	

input#author, input#email{
	background-color: #fdffdd;}

input:focus, textarea:focus {}
input:hover, textarea:hover {
	cursor:text;}

.donate input{
	border: none;
	cursor: pointer;}	

input#submit {
	border: 2px #c5c1b5 outset;
background-color: #ebebeb;
	color: #444;
	font-weight: bold;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: 0em;
	height:2.6em;
}

input#submit:hover {cursor: pointer;
	background-color: #f9f9f9;
	font-family: Verdana, Helvetica, Arial, sans-serif;}

#comment{
	width:490px;
	font: 1em Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 1em;}

#commentform{
	margin-left:20px;
	margin-right:20px;
	margin-top: 1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;}

div#search_frm{
	position:absolute;
	right:5px;
	top:0px;
	z-index:2;
	height:45px;
	width:220px;
	
}

#content #searchform{
	margin-top:30px;
	margin-left:20px;
	width:500px;}
input#submitbtn{
	position:relative;
	width:40px;
	height:40px;
	border: none;
	cursor: pointer;
	float:left;	
	background: transparent;}

input#searchsubmit{	cursor: pointer;
	display:none;
	}
#content input#submitbtn{
	background: #20201e url(../images/mu-smooth/srchbtn.png) no-repeat right;}

input#s {
	height:12px;
	line-height:10px;
	width:165px;
	position:relative;
	font-size: 10px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #686868;
	background:#000;
	text-align: left;
	border: none;
	float:right;
	margin-top:5px;
	margin-left:8px;
}
input#s:focus {color: #fff;}
#content input#s{
	margin:0;
	width:270px;
	border: 1px #3d3f43 solid;
	background-color: #0b0b0c;
	padding:10px;}


/*post navigation*/
.navigation{clear:both;
	margin-right: 25px;
	margin-top: 15px;
	height:1.2em;
	margin-bottom: 15px;
	font-style: italic;
	font-size: 1.2em;margin-left: 5px;}

/* Wp images caption box*/
.wp-caption {
	border: 1px #dedede solid;
	text-align: center;
	background-color: #f0f0f0;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
padding-left: 10px;
padding-right: 10px;}
.wp-caption img{padding:0;}
.wp-caption-text{
	padding:0;
	margin:0;
	font-size:0.8em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 0.8em;
line-height: 1.2em;color: #444;}
.wp-caption-dd {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}

.related{
	margin-bottom: 1em;
	margin-top: 1em;}

.related ul{
	list-style-type: none;
	margin: 0;
	}

.related ul li{
	list-style-type: none;
	text-indent: 0;
	}
/*extra bar*/

#extra ul{margin:0;padding:0;}
#extra li{
	float:left;
	width:152px;
	height:220px;
	display:block;
	overflow:hidden;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 0em;
	line-height: 1.4em;}
#extra li a{display: block;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;}
#extra a:hover  {text-decoration: none;}
#extra li img{height:80px;width:130px;float:left;
}
/*---archives---*/
.archive{
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 1em;}

.archivemonth{
	float:left;
	width:45%;}

.archivesubject{
	float:right;
	width:45%;}

.achiverecent{
	clear:both;}

.archive ul, .archive ol{
	list-style-type: none;
	line-height:1.2em;
	margin: 0;
	padding: 0;
	font-size: 1em;
display: block;}

.archive li ul{
padding-left: 10px;
display: block;
}

.archive ul li {padding: 0;
	margin:0;display: block;
    list-style-type: none;}			

.archive li a {
	padding: 0px;
	
	text-decoration: none;
}

				
	
/*special*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}
.clear{clear:both;}

.highlight { margin-top:10px; margin-bottom:10px; padding: 0.5em 0.75em; background: #111; border: 1px dotted #333; }
.highlight p { margin-bottom: 0.75em; }
.highlight ul { margin-bottom: 0.5em; }
.noborder {padding:0;margin:0;}
.block{width:200px;
	display:block;
	background-color: #444;
	padding:5px;
	margin:10px;
	text-transform: uppercase;
	font-size: 0.9em;
	text-align: justify;
	color: #111111;
font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;}
.block ul{margin:0px;padding:0px;}
.dropcap {
	font-size:65px; 
	float:left;
	line-height:55px;
	color: #4b3e32;
	margin-right:2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-weight: bolder;}
.single .dropcap {margin-top: 0.05em; 
	font-size:90px;
	float:left;
	line-height:70px;
	color: #4b3e32;
	margin-right:2px;
	font-family: Verdana, Helvetica, Arial, sans-serif;font-weight: bolder;}

span.amp {
	font-family: "Goudy Old Style", "Palatino",	"Book Antiqua", serif;
	font-style: italic;
	font-size: 110%; }
	
/*recent comments plugin*/
.rc-title{
	font-style: italic;}
.rc-commenter{
	font-weight: bold;}
	


.googleads{margin-top:10px;
	text-align:left;}
.donate{padding:0;
	margin:0;
	margin-left:10px;}
.avatar{float:left;
	margin:2px;}

/*carousel*/
#carousel{font: 15px/1.4em "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	overflow:hidden;	
	margin: 0px auto 0em auto;
	background: url(../images/mu-talk2/carouselbg.png) no-repeat center top;
	height:325px;
	width:974px;
	position:relative;}

.carwrapper{
	float: left;
	padding: 0 0 0 0px;
}

.stepcarousel{
	position: relative; /*leave this value alone*/
	overflow: scroll; /*leave this value alone*/
	width: 914px;
	height: 316px; /*Height should enough to fit largest content's height*/
	padding:0;
	margin:0 30px;
}

.stepcarousel .belt{
	position: absolute; /*leave this value alone*/
	left: 0;
	top: 0;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin: 10px; /*margin around each panel*/
	width: 894px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
margin-top: 15px;}

.panel .post{
	padding:0;
	margin:0;
	background:none;
padding-top: 10px;}


.carimage{margin: 0 auto;
	margin-top:20px;
	margin-left:30px;
	float:left;
	width:545px;
	height:245px;

/*	background: url(../images/mu-web/carimgbg.jpg) center;*/
	text-align: center;}
.carimage a {
	margin-top:22px;
	margin-left:7px;
	display: inline-block;
	}
.carimage img{background-color: #f2f2f2;border: 1px #ffffff solid;	}
.carimagewide{text-align:center;}
.carimagewide img{background-color: #f2f2f2; border: 1px #ffffff solid;
margin: 15px auto 0em auto;padding:0;
}
.carouselwide{float:left;

	color: #fffcee;width:875px;}
.carouselnarrow{float:left;

	color: #fffcee;width:275px;}
.panel .post{color: #f4f4f4;}
.panel h2{	border: none;background-image: none;padding-left: 0em;font-size: 1.6em;}
.panel h2 a{background-color: #fff;
	color: #000;
}
.panel h2 a:hover{
color: #9f9f9f;
}
.panel h3{
color: #333;
margin-bottom:0;}
.btn-car1{
	position:absolute;
	top: 130px;
	left:0;
	width: 30px;
}
.btn-car2{
	position:absolute;
	top: 130px;
	right:3px;
	width: 30px;
}.btn-car1 a{display:block;text-indent:-9999px; width:30px; height:30px;border:0;padding:0; background:  url(../images/mu-smooth/arrowleft.gif) bottom no-repeat;}
.btn-car2 a{display:block;text-indent:-9999px;  width:30px; height:30px;border:0;padding:0; background:  url(../images/mu-smooth/arrowright.gif) bottom no-repeat;}

.fix{
	clear: both;
	height: 1px;
	margin: -1px 0 0;
	overflow: hidden
}


/*normal menu*/
.st-menu{
	margin:0;
	padding:0;
	list-style:none;
	float:right;
background-color: #fff;
border-left: 1px #f6f6f6 solid;
border-bottom: 1px #f6f6f6 solid;
border-right: 1px #f6f6f6 solid;}
.st-menu a{float:left;
	display:block;
	padding: 0em 5px 0em 5px;
	line-height:25px;
	text-decoration:none;
	color: #585250;
	font-weight: normal;
	text-transform: uppercase;
font-size: 11px;}
.st-menu li{float:left;margin:0;	padding-left: 1px;	padding-right: 1px;}
.st-menu a:hover{	background-color: #eeeeee; }
.st-menu .current_page_item a{	font-weight: bold;
background-color: #eeeeee;}
.st-menu .current_page_item a:hover{	background:#fff;	color: #585250;}

/*page submenu*/
#submenu {padding-bottom:0px;
	}
#submenu li a{display:block;
	text-transform: uppercase;
	font-size: 1.1em;
	font-weight: bold;
	color: #fff;}
#submenu li a:hover{
color: #cecece;}	
/*superfish menu*/
/*** ESSENTIAL STYLES ***/
.dropnav, .dropnav * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.dropnav {
	line-height:	1.0;
}
.dropnav ul {
	position:		absolute;
	top:			-999em;
	width:			160px; /* left offset of submenus need to match (see below) */
	 background:  url(../images/menus/doprbgbottom2.gif) no-repeat bottom left;
	 padding: 0px 0px 20px 0px;
	 margin:0;
}
.dropnav ul li {
	width:			100%;
}
.dropnav li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.dropnav li {
	float:			left;
	position:		relative;
	padding-right: 5px;
background: url(../images/mu-talk2/buttonr.png) no-repeat top right;
margin-right: 10px;
}
.dropnav a {
	display:		block;
	position:		relative;
}
.dropnav li:hover ul,
.dropnav li.sfHover ul {
	left:			0;
	top:			35px; /* match top ul list item height */
	z-index:		99;
}
ul.dropnav li:hover li ul,
ul.dropnav li.sfHover li ul {
	top:			-999em;
}
ul.dropnav li li:hover ul,
ul.dropnav li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
}
ul.dropnav li li:hover li ul,
ul.dropnav li li.sfHover li ul {
	top:			-999em;
}
ul.dropnav li li li:hover ul,
ul.dropnav li li li.sfHover ul {
	left:			160px; /* match ul width */
	top:			0;
}



/* Skinning - Superfish menu */
.dropnav li li {
	
	font-size: 14px;
	background:transparent;
	font-weight: bold;
	text-transform: uppercase;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;}
.dropnav li a:link,
.dropnav li a:visited {
	line-height:30px;
	color: #f6f6f6;
	
	padding: 0px 25px;
	
	text-decoration: none;
	background: url(../images/mu-talk2/button.png) no-repeat top left;
}
.dropnav li li a:link, .dropnav li li a:visited {
	line-height:1.2em;
	
	/*background-color: #96CCE8;*/
	padding: 10px 20px 5px 20px; 
	color: #444 !important;
	background:   url(../images/menus/dropbgmiddle2.gif) repeat-y left!important;}
.dropnav li li a:hover {

	color: #c6c6c6 !important;
}
li.navtop   {
	height:12px;
	color: #f20000 !important;
	overflow:hidden;
	background: url(../images/menus/dropbgtop2.gif) no-repeat top left !important;}
#catnav {clear:both;
	width:100%;
	margin: 0px 0px 0px 0px;
	position:absolute;
	top:115px;
	left:0px;
	z-index:1;
	height:30px;
	font-family: "Trebuchet MS", Trebuchet, Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;

font-weight: bold;
line-height: 30px;text-transform: uppercase;}

#catnav ul {
	list-style-type: none; 
	list-style-image: none;
	padding: 0px 0px 20px 0px;
	margin: 0px 0px 0px 0px;
	float: left;
}
#catnav li a:hover{
	
	text-decoration: none;color: #7db9e8;}

/*2.7 commenst*/
ol.commentlist { list-style:none; margin:0; padding:0; text-indent:0;
margin-left: 15px; width:550px;
margin-top: 1em;margin-right: 10px;}
ol.commentlist li { margin:0 0 10px; padding: 5px 7px 5px 75px; position:relative; }
ol.commentlist li.comment {overflow:hidden; }
ol.commentlist li div.comment-author { padding:0 170px 0 0; }

ol.commentlist li div.vcard {
font-family: Verdana, Helvetica, Arial, sans-serif;
}
ol.commentlist li div.vcard cite.fn { font-style:normal; }
ol.commentlist li div.vcard cite.fn a.url {  }
ol.commentlist li div.vcard cite.fn a.url:hover {  }
ol.commentlist li div.vcard img.avatar {position:relative; margin-left:-65px; }
ol.commentlist li div.comment-meta { font: 0.8em/1.4 Verdana, Helvetica, Arial, sans-serif; position:absolute; right:10px; text-align:right; top:5px;
}
ol.commentlist li div.comment-meta a { color:#fff; text-decoration:none; }
ol.commentlist li div.comment-meta a:hover { color: #fff;}
ol.commentlist li p { margin: 0em 0em 0.5em 0em;
font-family: Courier, "Courier New", monospace;
line-height: 1.2em;
word-spacing: -1px;}
ol.commentlist li ul { font-family: Courier, "Courier New", monospace;list-style:square; margin:0 0 1em; padding:0; text-indent:0; }
ol.commentlist li div.reply a { color:#fff;  padding: 5px 10px 5px 40px; width:36px; background:  url(../images/reply.png) no-repeat left center;
font-family: Verdana, Helvetica, Arial, sans-serif;
font-size: 0.8em;
font-weight: bold;
text-transform: uppercase;  display:block;}
ol.commentlist li ul.children { list-style:none; margin: 0em 0em 0.5em -35px; }
ol.commentlist li ul.children li {border-left: 2px #373737 solid;}
ol.commentlist li ul.children li.depth-2 { margin:0 0 .25em; }
ol.commentlist li ul.children li.depth-3 { margin:0 0 .25em; }
ol.commentlist li ul.children li.depth-4 { margin:0 0 .25em; }
ol.commentlist li.even { 
}
ol.commentlist li.odd { 
}
ol.commentlist li.pingback div.vcard { padding:0 170px 0 0; }


/*ics calendar styling*/
.ics-calendar-holder{
font-family: Verdana, Helvetica, Arial, sans-serif;}
.ics-calendar-header{}
